<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<UDPPermissions>
		<AllowExternalUsersShowInAddressListOnly setting="bool">false</AllowExternalUsersShowInAddressListOnly>
	</UDPPermissions>
</Config>